# Generated by Django 3.0.6 on 2020-05-10 20:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('spbstu', '0009_scheduleitem_type'),
    ]

    operations = [
        migrations.AddField(
            model_name='scheduleitem',
            name='day',
            field=models.CharField(default=None, max_length=128),
            preserve_default=False,
        ),
    ]
